<plugin name="aqnone" type="provider" i18n="aqbanking" >
  <version>6.5.3</version>
  <author>Martin Preuss(martin@libchipcard.de)</author>
  <short>Offline backend</short>
  <descr>
    This backend allows using offline accounts.
  </descr>
</plugin>


